# Secrets
/.env

# Locally installed environments
/app/.venv/

# Local development database
/.postgres/

# Cache files and directories
**/*.pyc
**/__pycache__/
/.parcel-cache/

# Latex compiled files
**/*.aux
**/*.bbl
**/*.bcf
**/*.blg
**/*.gz
**/*.log
**/*.out
**/*.run.xml
docs/proposal/*.pdf

# Drawio backup and lock files
**/*.drawio.bkp
**/*.drawio.dtmp

# Libreoffice lock files
**/.~lock*
